Subject: Re: [lojban] RE:Trivalent Logics

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 25 Jun 2000 15:55:35 PDT

Ok, this is what I propose for a trivalent system of
unary operators in lojban:

cai (1,-1,-1)
sai (1,0,0)
ru'e (1,1,-1)
cu'i (0,1,-1)
nai (-1,0,1)

I think {cai}, {ru'e} and {nai} are the easiest to accept.
(-1,0,1) is the most obvious generalization of {nai} from
binary. (1,-1,-1) corresponds to the strongest assertion
(certainty or necessity, depending on what system we use
it on) so it has to be {cai}. (1,1,-1) is possibility or
a weak assertion, so I think {ru'e} fits well.
Now, (1,0,0) is also an assertion, but not as strong
as certainty, something like "this is how it is, but I
give no guarantees". I think {sai} can work for that.
And finally, {cu'i} is for neutral. (0,1,-1) is not
absolutely neutral, it is uncertainty with a bent towards
assertion, but it is the closest to neutral and we do need
it to generate others, so {cu'i} has to be it.

With those 5 it is possible to generate all 27 unary
functors, with at most three of them. For example,
(0,0,1) is {naisai}, (-1,1,-1) is {cu'icai}, (0,0,0)
is {sairu'ecu'i} (among several possibilities), etc.
Only 8 of the 27 need three basic functions, the rest
can be formed from just two.

The nice thing about this system is that it can be used
for different things. For example, for a strictly logical
system we just attach them to {ja'a}, using {ja'acai},
{ja'acu'inai}, etc. And {na}={ja'anai}, so some of them
can be shortened.

But they can also be used for evidentials, attaching them
to {ju'a} for example. Then again there might be some
shortcuts, like {ju'acai} might be {za'a} and {ju'asairu'e}
might be {ca'e}, etc, but we know that we can get all
27 of them from just the simplest, which is always (1,0,-1)
and doesn't take any modifier. We can use {la'a} as the
basis for the probabiliy set, etc.

Would that work?

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com